Retrieve FindAll Run Status
curl --request GET \
--url https://api.aisa.one/apis/v1/parallel/findall/runs/{findall_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/parallel/findall/runs/{findall_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/parallel/findall/runs/{findall_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"findall_id": "<string>",
"status": {
"status": "queued",
"is_active": true,
"metrics": {
"generated_candidates_count": 0,
"matched_candidates_count": 0
},
"termination_reason": "low_match_rate"
},
"generator": "base",
"metadata": {},
"created_at": "<string>",
"modified_at": "<string>"
}Parallel.ai
Retrieve FindAll Run Status
Retrieve a FindAll run.
GET
https://api.aisa.one
/
apis
/
v1
/
parallel
/
findall
/
runs
/
{findall_id}
Retrieve FindAll Run Status
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
请求头
路径参数
响应
Successful Response
FindAll run object with status and metadata.
ID of the FindAll run.
Status object for the FindAll run.
Show child attributes
Show child attributes
Generator for the FindAll run.
可用选项:
base, core, pro, preview Metadata for the FindAll run.
Show child attributes
Show child attributes
Timestamp of the creation of the run, in RFC 3339 format.
Timestamp of the latest modification to the FindAll run result, in RFC 3339 format.